Subject: FW: Southern Trails Cancels Calif Part of Pipeline Conversion
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 06:14:52 -0700 (PDT)

I know we sent in an expression of interest a few weeks ago.  I assume that is on the portion of the pipe upstream of the California border??  Do we know what their conversion costs are?  I had heard that the conversion costs were very high and actually made the capacity costs out of the market.  Is that true?  Is Questar truly going forward with the conversion and will they have it ready for service  by June 1st next year??  Why would Questar spend the money if they aren't sure there will be any take away capacity at the border?

Hope all is well Kim!

Mike McGowan

 -----Original Message-----
From: 	Brennan, Lorna  
Sent:	Tuesday, October 23, 2001 4:38 PM
To:	Hass, Glen; Chavez, Gabriel; Dickerson, Steve V; Dowd, Stephen; Gadd, Eric; Gelin, Elberg; Gonzalez, Martin; Hyatt, Kevin; Junus, David; Lee, Jebong; Millar, John; Ratner, Michael; Harris, Steven; Donoho, Lindy; Goradia, Pallavi; Lindberg, Lorraine; Lohman, TK; Lokay, Michelle; McConnell, Mark; Moore, Jan; Watson, Kimberly; Y'Barbo, Paul; Huber, Lee; Pryor, Tony; McGowan, Mike W.
Subject:	Southern Trails Cancels Calif Part of Pipeline Conversion

State Regulations Forces Questar to Cancel Part of Southern Trails 
Salt Lake City-based Questar Corp. went out to bid earlier this month on four new compressors to complete its conversion work on the east-of-California portion of its 705-mile Southern Trails Pipeline from the San Juan Basin to the Long Beach port area of Southern California. The portion of the converted oil pipeline between the California border and the Four Corners Area in New Mexico will open June 1 next year, a Questar spokesman said Monday. 
It is unlikely the almost 300-mile portion of the former oil pipeline in California will be brought into natural gas service due to state regulatory provisions that make it uneconomic for prospect customers to leave their local supplier for part of their gas supplies. Questar currently is looking for optional uses and a potential buyer for that portion of the project. 
Whether any of the pipeline's proposed 110 MMcf/d of supplies gets into California would depend on the takeaway capacity at the border and/or what a new operator on the California side might do with the pipeline, Questar's spokesperson said.